Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001957TestLinkReportspublic2008-12-30 21:442009-01-20 05:19
ReporterMilton Campos 
Assigned Toschlundus 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 2 
Fixed in Version1.8 RC 3 
Summary0001957: CT Not executed in Query Metrics
DescriptionNo shown column ID in the CTs not executed.

To see annex.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filesjpg file icon problem.JPG [^] (139,709 bytes) 2008-12-30 21:44

- Relationships

-  Notes
(0004901)
amitkhullar (reporter)
2008-12-31 11:31

Yes I have also seen that the TC which have not been executed are displayed as not_run status but the test case info is not listed int he report which specifies which TC have not been run.
(0004902)
fman (administrator)
2008-12-31 23:09

@Milton CT is not standard for us, please use TC.
(0004958)
schlundus (reporter)
2009-01-08 02:19

Fixed, but for not_run tc's no link is shown, its a static label only

- Issue History
Date Modified Username Field Change
2008-12-30 21:44 Milton Campos New Issue
2008-12-30 21:44 Milton Campos File Added: problem.JPG
2008-12-31 11:31 amitkhullar Note Added: 0004901
2008-12-31 23:09 fman Note Added: 0004902
2009-01-02 15:24 schlundus Status new => assigned
2009-01-02 15:24 schlundus Assigned To => schlundus
2009-01-08 02:19 schlundus Status assigned => resolved
2009-01-08 02:19 schlundus Fixed in Version => next development 1.8 RC3
2009-01-08 02:19 schlundus Resolution open => fixed
2009-01-08 02:19 schlundus Note Added: 0004958
2009-01-20 05:19 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker